package com.utopiaindustries.model.ctp;

import java.util.ArrayList;
import java.util.List;

public class JobCardWrapper {

    public JobCardWrapper(){
        this.items = new ArrayList<>();
    }

    private List<JobCardItemWrapper> items;

    public List<JobCardItemWrapper> getItems() {
        return items;
    }

    public void setItems(List<JobCardItemWrapper> items) {
        this.items = items;
    }

    @Override
    public String toString() {
        return "JobCardWrapper{" +
                "items=" + items +
                '}';
    }
}
